* {margin:0; padding:0; box-sizing:border-box; list-style:none; font-family: 'Noto Sans KR', sans-serif; font-weight:400; letter-spacing:-0.02em;-webkit-tap-highlight-color:transparent;scroll-behavior: smooth;user-select: none;-webkit-user-select: none; -moz-user-select: none;}
a {color:inherit; text-decoration:none; cursor:pointer; }
a:focus {outline:none;}
img {display:block; width:100%; }
button {display:block; border:none; outline:none; background:transparent; cursor:pointer; overflow:hidden;}
html, body {width:100%; height:100%;}

.wrap {position:relative; width:100%; height:100vh; display:flex; justify-content:center; align-items:center; background:#FAFAFA;}
.body_left {width:360px; min-width:360px; height:auto; padding-left:30px; margin-right:20px; }
.body_right {position:relative; width:100%; max-width:440px; height:100%; padding-bottom:100px;background:#fff; box-shadow:-1px 0 0 #E6E6E6, 1px 0 0 #E6E6E6; overflow:auto; }
.body_right::-webkit-scrollbar {display:none;}

/*화면 촤측 영역*/
.body_left .left_top {margin-bottom:136px;}
.body_left .left_top .logo {width:60px; margin-bottom:16px;}
.body_left .left_top h2 { color:#ECA548; font-size:24px; font-weight:700; line-height:34.75px; letter-spacing:-1px;}
.body_left .left_top p { color:#000; font-size:24px; font-weight:700; line-height:34.75px; letter-spacing:-1px;}
.body_left .left_top p img {display:inline-block; width:109px; margin-left:10px; vertical-align:middle; margin-top:-6px;}
.body_left .left_bottom p {color:#000; font-size:14px; line-height:16.94px; letter-spacing:-1px;}
.body_left .left_bottom .app_download_btn {width:100%; margin-top:11px; margin-bottom:20px; display:flex; justify-content:flex-start; align-items:center;}
.body_left .left_bottom .app_download_btn button {margin-right:8px; cursor:pointer; }
.body_left .left_bottom .app_download_btn button img {width:137px;}
.body_left .left_bottom .qr_img {width:80px;}

@media all and (max-width:819px) {
    .body_left {display:none;}
}

/*back_dim*/
.back_dim {position:fixed; top:100%; left:auto; right:auto; z-index:9998; width:100%;  max-width:440px; height:100vh; background:rgba(0,0,0,0.7);transition:0.2s;}
.back_dim.active {top:0%; }

.br_web {display:none;}

@media all and (min-width:350px) {
    .br_web {display:block;}
}


/*하단 스크랩 버튼*/
.bottom_fixed_btn {position:fixed; bottom:0; left:auto; right:auto; z-index:9999; width:100%; max-width:440px; display:flex; background:#fff; padding:20px;}
.bottom_fixed_btn button:nth-child(1) {display:flex; justify-content:center; align-items:center; width:100%; height:52px; background:#eca548; border-radius:8px; color:#fff; font-size:16px; font-weight:700; }
.bottom_fixed_btn button:nth-child(2) {display:flex; justify-content:center; align-items:center; width:52px; min-width:52px; height:52px; margin-left:10px; background:#fff; border:1px solid #eca548; border-radius:8px; }
.bottom_fixed_btn button svg {width:24px; }

/*상단 스크롤 버튼*/
.top_scroll_btn {position:fixed; bottom:92px; left:auto; right:auto; z-index:9999; width:100%; max-width:440px; display:flex; justify-content:flex-end; padding:0 20px;}
.top_scroll_btn button {position:relative; width:40px; height:40px; }
.top_scroll_btn button svg {width:40px;}
.top_scroll_btn button span {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%) scale(0);width:100%; height:100%; border-radius:50%; background:rgba(0,0,0,0.1);}

/*로그인 다이알로그창*/
.dialoge {display:none;position:relative; position:fixed; top:0; left:auto; right:auto; z-index:9999; width:100%; max-width:440px; height:100vh; background:rgba(0,0,0,0.7);}
.dial_wrap {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:90%; border-radius:8px; background:#fff; padding:30px 24px 24px;}
.dial_wrap h3 {color:#222; font-size:16px; font-weight:400; line-height:24px; text-align:center;}
.dial_wrap .btn_wrap {width:100%; margin-top:34px; display:flex; justify-content:space-between; align-items:center; } 
.dial_wrap .btn_wrap button {display:flex; justify-content:center; align-items:center; width:48.5%; height:50px; border-radius:8px; background:#fff; border:1px solid #eca548; text-align:center; color:#eca548; font-size:16px;font-weight:700;line-height:24px; }
.dial_wrap .btn_wrap button a {display:flex; justify-content:center; align-items:center;width:100%; height:100%;}
.dial_wrap .btn_wrap button:nth-child(2) a {background:#eca548; color:#fff; font-size:16px;font-weight:700;line-height:24px;}

/*main_visual_popup*/
.main_visual_popup {position:relative; position:fixed; top:100%; left:auto; right:auto; z-index:9999; width:100%; max-width:440px; height:100vh; background:#000;display:flex; justify-content:center; align-items:center; transition:0.3s;}
.main_visual_popup.active {top:0%;}
.main_visual_popup .close_btn {position:absolute; top:0; left:0; z-index:99; width:100%; height:64px; display:flex; justify-content:flex-end; align-items:center; padding:0 20px;}
.main_visual_popup .close_btn svg {width:24px; }
.main_visual_popup .popup_slide_area {position:relative; width:100%;height:max-content;}
.main_visual_popup .popup_slide_area img {aspect-ratio:1 / 1; object-fit:cover;}
.main_visual_popup .popup_slide_area .slick-dots {position:absolute; bottom:30px; left:50%; z-index:100; transform:translateX(-50%); margin:0; padding:0;}
.main_visual_popup .popup_slide_area .slick-dots li {display:inline-block; margin-left:8px;}
.main_visual_popup .popup_slide_area .slick-dots li button {display:block; width:8px; height:8px; border-radius:50%; background:rgba(255, 255, 255, 0.4); border:1px solid rgba(255, 255, 255, 0.8); color:transparent; font-size:0; }
.main_visual_popup .popup_slide_area .slick-dots li.slick-active button { background:rgba(255, 255, 255, 1);}

/*알레르기 유발 재료 팝업*/
.alergy_popup {position:relative; position:fixed; top:100%; left:auto; right:auto;  z-index:9999; width:100%; max-width:440px; height:100%; min-height:100vh;  background:#fff; padding-bottom:50px;transition:0.3s; overflow:auto;box-shadow:-30px 0px 30px rgba(0,0,0,0.08);}
.alergy_popup.active {top:0%;}
.alergy_popup::-webkit-scrollbar {display:none;}
.alergy_popup .header_fixed {position:fixed; top:100%; left:auto; right:auto; z-index:999; display:flex; justify-content:flex-end; align-items:center; width:100%; padding:0 20px; max-width:440px; height:64px; background:#fff; transition:0.3s;}
.alergy_popup .header_fixed.active {top:0%;}
.alergy_popup .header_fixed svg {width:24px;}
.alergy_popup .h_top {width:100%; display:flex; justify-content:space-between; align-items:center; padding:74px 20px 10px/*16px 20px*/; }
.alergy_popup .h_top h2 {width:100%;color:#000; font-size:20px; line-height:26px; font-weight:700; word-break:keep-all;}
.alergy_popup .contentwrap {width:100%; padding:0 20px;}
.alergy_popup .contentwrap .content {width:100%;}
.alergy_popup .contentwrap ul {width:100%}
.alergy_popup .contentwrap ul li {padding:30px 0;border-bottom: 1px solid #E6E6E6;}
.alergy_popup .contentwrap ul li:last-child {border:0;}
.alergy_popup .contentwrap ul li div {display:flex; justify-content:flex-start; align-items:Center; margin-bottom:20px;}
.alergy_popup .contentwrap ul li div img {width:50px; }
.alergy_popup .contentwrap ul li div h2 {margin-left:10px; color:#000; font-size:18px; line-height:18px; font-weight:700;letter-spacing:-0.7px;}
.alergy_popup .contentwrap ul li div h2 span {display:block; margin-top:5px; font-size:16px; line-height:22px; }
.alergy_popup .contentwrap ul li > p {color:#666; font-size:16px; line-height:24px;}

/*영양정보 출처*/
.calori_resource {position:relative; position:fixed; top:100%; left:auto; right:auto;  z-index:9999; width:100%; max-width:440px; height:100%; min-height:100vh;  background:#fff; transition:0.3s; overflow:auto;box-shadow:-30px 0px 30px rgba(0,0,0,0.08);}
.calori_resource.active {top:0%;}
.calori_resource .hidden_header {position:relative; width:100%;  max-width:440px; margin:0 auto;height:54px; background:#fff; padding:20px;}
.calori_resource .hidden_header button svg {width:24px;}
.calori_resource .hidden_header h3 {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); color:#000; font-size:18px; font-weight:700; }
.calori_resource .faq { padding:20px 20px; background:#fff;}
.calori_resource .faq .headline {padding-bottom:8px; border-bottom:1px solid #666;}
.calori_resource .faq .headline h2 {color:#000; font-size:18px; font-weight:500; line-height:24px;}
.calori_resource .faq .headline p {color:#888; font-size:14px; line-height:20px; margin-top:8px;}
.calori_resource .faq .txt_area {margin-top:30px;}
.calori_resource .faq .txt_area div {margin-top:20px;color:#666; font-size:14px; line-height:20px; }
.calori_resource .faq .txt_area p { display:flex; justify-content:flex-start; align-items:center; color:#666; font-size:14px; line-height:20px; }
.calori_resource .faq .txt_area p span {display:block; width:2px; height:2px; border-radius:50%; background:#666; margin-right:6px;}

/*영양소 특성*/
.calori_char {position:relative; position:fixed; top:100%; left:auto; right:auto;  z-index:9999; width:100%; max-width:440px; height:100%; min-height:100vh; padding-bottom:30px; background:#fff; transition:0.3s; overflow:auto;box-shadow:-30px 0px 30px rgba(0,0,0,0.08);}
.calori_char::-webkit-scrollbar {display:none;}
.calori_char.active {top:0%;}
.calori_char .header_fixed {position:fixed; top:100%; left:auto; right:auto; z-index:999; width:100%; max-width:440px; background:#fff;transition:0.3s;}
.calori_char .header_fixed.active {top:0%;}
.calori_char .h_top {width:100%; display:flex; justify-content:space-between; align-items:center; padding:16px 20px; }
.calori_char .h_top h2 {color:#000; font-size:20px; line-height:26px; font-weight:500;}
.calori_char .h_top svg {width:24px;}
.calori_char .category_tab {position:relative; display:flex; flex:1 1 0; width:100%;border-bottom: 1px solid #E6E6E6; margin-bottom:11px;}
.calori_char .category_tab span {position:absolute; bottom:0; left:0; z-index:2; display:block; width:calc(100% / 4); height:2px; background:#ECA548; transition:0.2s ease-in-out;}
.calori_char .category_tab ul {width:100%;display:flex; justify-content:space-between; align-items:center;}
.calori_char .category_tab ul li {width:100%;padding:16px 0; color:#222; font-size:16px; line-height:21px; text-align:Center; cursor:pointer;}
.calori_char .category_tab ul li.active {color:#ECA548; font-weight:700;}
.calori_char .content_wrap {width:100%; padding:0 20px; padding-top:123px;}
.calori_char .content_wrap .tab_content {width:100%;display:none;}
.calori_char .content_wrap .tab_content.active {display:block;}
.calori_char .content_wrap ul {width:100%}
.calori_char .content_wrap ul li {padding:30px 0;border-bottom: 1px solid #E6E6E6;}
.calori_char .content_wrap ul li:last-child {border:0;}
.calori_char .content_wrap ul li div {display:flex; justify-content:flex-start; align-items:Center; margin-bottom:20px;}
.calori_char .content_wrap ul li div h2 {color:#000; font-size:18px; line-height:18px; font-weight:700;letter-spacing:-0.7px;}
.calori_char .content_wrap ul li > p {color:#666; font-size:16px; line-height:24px;}


.main_visual {position:relative; width:100%;}
.back_btn {position:absolute; top:0; left:0; z-index:99; width:100%; height:68px; padding:17px 20px;}
.back_btn a {display:inline-block; width:24px; height:24px;}
.back_btn svg {width:24px; }

.profile_area {position:absolute; bottom:50px; left:0; z-index:99; display:flex; justify-content:flex-start; align-items:center; padding-left:20px;}
.profile_area p {color:#fff; font-size:16px; font-weight:400; margin-left:10px;}
.profile_img {position:relative; width:30px; height:30px;}
.profile_img #profile {position:absolute; top:0; left:0; width:30px; height:30px; border-radius:50%; border:1px solid #E6E6E6; overflow:hidden;}
.profile_img > img {position:absolute; top:54%; right:-4px; width:16px; }
.slide_area {position:relative; width:100%; height:100%; background:#aaa;}
.slide_area::after {content:''; position:absolute; top:0; left:0; z-index:9;width:100%; height:58px; background:linear-gradient(180deg, rgba(0, 0, 0, 0.8) 11.38%, rgba(217, 217, 217, 0) 91.87%);}
.slide_area::before {content:''; position:absolute; bottom:0; left:0; z-index:9;width:100%; height:130px; background:linear-gradient(0deg, rgba(0, 0, 0, 0.8) 11.38%, rgba(217, 217, 217, 0) 91.87%);}
.slide_area img {aspect-ratio:1 / 1; object-fit:cover;}
.slide_area .slick-dots {position:absolute; bottom:100px; left:50%; z-index:100; transform:translateX(-50%); margin:0; padding:0;}
.slide_area .slick-dots li {display:inline-block; margin-left:8px;}
.slide_area .slick-dots li button {display:block; width:8px; height:8px; border-radius:50%; background:rgba(255, 255, 255, 0.4); border:1px solid rgba(255, 255, 255, 0.8); color:transparent; font-size:0; }
.slide_area .slick-dots li.slick-active button { background:rgba(255, 255, 255, 1);}

.r_intro {position:relative; z-index:99; width:100%; padding:35px 20px 30px; background:#fff; margin-top:-34px; border-top-left-radius:30px; border-top-right-radius:30px;  }
.tag_wrap {width:100%; display:flex; flex-wrap:wrap; justify-content:flex-start; align-items:center; margin-bottom:10px;}
.tag_wrap p {height:32px; padding:4px 10px; border-radius:8px; background:rgb(239, 250, 236); margin-right:10px; margin-bottom:10px; color:rgb(61, 106, 74); font-size:14px; line-height:24px; white-space:nowrap;}
.tag_wrap p.tag {display:flex; justify-content:center; align-items:center; background:transparent; border:1px solid rgb(230, 230, 230);color:rgb(102, 102, 102);font-size:12px; line-height:12px; cursor:pointer;}
.tag_wrap p.tag_open {padding:4px 8px; }
.tag_wrap p.tag_open span {display:block; width:3px; height:3px; border-radius:50%; background:#666;}
.tag_wrap p.tag_open span:nth-child(2) {margin: 0 3px;}
.tag_wrap p.tag_close svg {width:16px; margin-left:2px;}
.main_txt > h2 {color:#000; font-size:24px; font-weight:700; line-height:32px;}
.main_txt > p {margin-top:8px; color:rgb(34, 34, 34); font-size:16px; line-height:24px;}
.main_txt .icon_txt {display:flex; justify-content:flex-start; align-items:Center; margin:16px 0 40px;}
.main_txt .icon_txt > div {display:flex; justify-content:flex-start; align-items:center;}
.main_txt .icon_txt > div svg {width:16px; margin-right:3px;}
.main_txt .icon_txt > div p {color:rgb(102, 102, 102); font-size:14px; line-height:14px; white-space:nowrap;}
.main_txt .icon_txt > span {display:block; width:3px; height:3px; border-radius:50%; background:#ccc; margin:0 10px;}
.note_area {width:100%; padding:25px 20px 14px; background:#fafafa; border-radius:8px; margin-bottom:20px;}
.note_area h3 {display:flex; justify-content:flex-start; align-items:center; color:rgb(34, 34, 34); font-size:16px; font-weight:700; line-height:20px;}
.note_area h3 img {width:20px; margin-right:20px; }
.note_area .note_body_txt p {width:100%;margin:12px 0; color:#666; font-size:16px; line-height:24px; word-break:keep-all;  }
.note_area .note_body_txt p.hidden {display:-webkit-box; text-overflow:ellipsis; -webkit-line-clamp: 3; white-space:normal; overflow:hidden; -webkit-box-orient:vertical; }

/* .note_area .note_body_txt.active p {display:block; } */

.n_hidden_btn_wrap {width:100%;}
.n_hidden_btn {width:40px; height:40px; background:transparent; margin:0 auto; display:flex; justify-content:center; align-items:center; }
.n_hidden_btn svg {width:24px;transition:0.3s; }
.n_hidden_btn.active svg {transform:rotate(180deg);}
.review_txt { display:flex; justify-content:flex-start; align-items:center;}
.review_txt p {color:#888; font-size:14px; line-height:14px; margin-right:16px;}

.source_area {position:relative; width:100%;}
.sticky_tab_wrap { position:relative; position:sticky; top:0; left:0; z-index:9990; width:100%;background:#fff; border-top: 1px solid rgb(230, 230, 230); border-bottom: 1px solid rgb(230, 230, 230); }
.sticky_tab { position:relative; width:100%; display:flex; flex:1 1 0; }
.sticky_tab span {position:absolute; bottom:0; left:0; z-index:2; display:block; width:calc(100% / 3); height:2px; background:#ECA548; transition:0.2s ease-in-out;}
.sticky_tab ul {display:flex; justify-content:space-between; align-items:center; width:100%;}
.sticky_tab ul li {display:flex; justify-content:center; align-items:center; width:100%; height:48px; cursor:pointer;}
.sticky_tab ul li a {display:block; display:flex; justify-content:center; align-items:center; width:100%; height:100%; color:#666; font-size:16px; font-weight:700; line-height:16px; white-space:nowrap; }
.sticky_tab ul li.active a {color:#ECA548;}
.sticky_tab_wrap .hidden_header {position:relative; width:100%; height:54px; background:#fff; padding:20px;}
.sticky_tab_wrap .hidden_header button svg {width:24px;}
.sticky_tab_wrap .hidden_header h3 {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); color:#000; font-size:18px; font-weight:700; }

.source_area .con {position:relative; width:100%;}
.source_area .con > h3 {color:#222; font-size:18px; font-weight:700; line-height:24px;}
.source_area .con1 {padding:100px 20px 50px; margin-top:-50px; border-bottom:1px solid rgb(230, 230, 230);}
.source_area .con1 > h3 {margin-bottom:20px;}
.source_area .con1 > a p {color:#222; font-size:16px; font-weight:500; line-height:16px;}
.source_area .con1 > a p span {color:#eca548; font-weight:700; }
.source_area .con1 > a p svg {width:16px; margin-right:4px;}
.source_slide {position:relative; width:100%; padding:20px 0 0 20px; display:flex; justify-content:flex-start; align-items:flex-start; overflow:hidden;}
.source_slide div.swiper-slide {width:50px; min-width:50px; max-width:50px; margin-right:10px;}
.source_slide div img {width:50px;}
.source_slide div p {margin-top:4px; color:#666; font-size:14px; line-height:14px; text-align:center; white-space:nowrap;}
.source_slide > span {position:absolute; top:0; right:0; z-index:999;display:block; width:70px; height:100px; background:linear-gradient(270deg, #FFFFFF 45.93%, rgba(255, 255, 255, 0) 85.38%); }

.source_area .con2 {width:100%; padding:100px 20px 50px; margin-top:-50px;border-bottom:1px solid rgb(230, 230, 230);}
.source_area .con h4 {position:relative; margin-top:30px;margin-bottom:20px; color:#222; font-size:16px; font-weight:500; line-height:16px;}
.source_area .con2 h4:nth-of-type(2) {margin:40px 0 20px;}
.source_area .con2 h4 svg {width: 16px; vertical-align:top; }
.source_area .con2 h4 .tooltip {position:relative; position:absolute; top:26px; left:0%; z-index:99;  width:76%; padding:24px 24px 22px; background:#fff;border-radius:8px; box-shadow:-14px 10px 30px rgba(0,0,0,0.1); border:1px solid rgb(230, 230, 230);}
.source_area .con2 h4 .tooltip > span { position:absolute; top:-6px; left:26%; z-index:3; width:16px; height:16px; background:#fff; border-radius:2px; transform:rotate(45deg);}
.source_area .con2 h4 .tooltip::after {content:''; display:block; position:absolute; top:-7px; left:26%; z-index:2; width:14px; height:14px; background:#fff; border-radius:2px; border:1px solid rgb(230, 230, 230); transform:rotate(45deg);}
.source_area .con2 h4 .tooltip ul li {display:flex; justify-content:flex-start; align-items:flex-start; color:#666; font-size:14px; line-height:1.4;}
.source_area .con2 h4 .tooltip ul li span {display:block; width:3px; height:3px; min-width:3px; margin-top:8px; border-radius:50%; background:#666; margin-right:6px;}

.calori_slide {position:relative; width:100%;  }
.calori_slide .slide_item {width:100%;}
.calori_slide .slide_item > div {position:relative; display:flex; justify-content:space-between; align-items:center;margin-bottom:20px;}
.calori_slide .slide_item > div:last-child {margin:0;}
.calori_slide .slide_item > div p {min-width:64px; margin-right:20px;color:#666; font-size:14px; line-height:14px; white-space:nowrap; }
.calori_slide .slide_item > div p:nth-of-type(2) {min-width:36px; margin:0; margin-left:20px;}
.calori_slide .slide_item > div .progressbar {position:relative; width:100%; overflow:hidden;}
.calori_slide .slide_item > div .progressbar span {display:block; width:100%; height:10px; border-radius:50px; background:#e6e6e6; }
.calori_slide .slide_item > div .progressbar span:nth-child(2) {position:absolute; top:0; left:0; background:rgb(134, 214, 180); }
.calori_slide .slick-dots {position:relative; margin-top:20px;text-align:center;}
.calori_slide .slick-dots li {display:inline-block; margin-left:10px;}
.calori_slide .slick-dots li button {display:block; width:8px; height:8px; border-radius:50%; background:transparent; border:1px solid rgb(136, 136, 136); color:transparent; font-size:0;}
.calori_slide .slick-dots li.slick-active button { background:rgb(136, 136, 136);}
.calori_slide.non-slide > div .progressbar span:nth-child(2) {background:#eca548; }

.vertical_line {position:absolute; top:-5px; right:79px;}
.vertical_line hr {display:block; width:1px; margin:0 auto; height:18px; border:1px dashed rgb(255, 0, 0);}
.vertical_line span {display:block; margin-top:3px; color:#222; font-size:10px; line-height:10px; text-align:Center; white-space:nowrap;}
.add_information {width:100%; margin-top:80px; border-top:1px solid rgb(230, 230, 230); display:flex; justify-content:space-between; align-items:center;}
.add_information a {margin-top:10px; color:#666; font-size:14px; line-height:14px; text-decoration:underline; }

.source_area .con3 {width:100%; padding:100px 20px 10px; margin-top:-50px;border-bottom:1px solid rgb(230, 230, 230);}
.source_area .con3 h4:nth-of-type(2) {margin-top:0; padding-top:30px; border-top:1px solid rgb(230, 230, 230);}
.source_area .con3 ul {width:100%; padding-bottom:48px; }
.source_area .con3 ul li {display:flex; justify-content:space-between; align-items:center; width:100%; margin-bottom:15px;} 
.source_area .con3 ul li:last-child {margin:0;}
.source_area .con3 ul li p {width:100%; color:#666; font-size:16px; line-height:24px;}
.source_area .con3 ul li p:nth-child(2) {width:70%;}
.source_area .con3 ul:nth-of-type(2) {border:none; padding-bottom:40px; }

.cooking {width:100%; padding:20px 0 0; }
.cooking h5 {padding:0 20px; color:#222; font-size:16px; font-weight:500; line-height:16px;}
.cooking > div {padding:30px 0;}
.cooking .cooking_img {width:100%; margin:10px 0;}
.cooking .cooking_img img {aspect-ratio:4 / 3; object-fit:cover;}
.cooking p {padding:0 20px; color:#666; font-size:16px; line-height:24px; word-break:keep-all;}
.hashtag {display:flex; flex-wrap:wrap;justify-content:flex-start; align-items:center;width:100%; padding:20px 20px 0; }
.hashtag p {color:#888; font-size:14px; line-height:20px; white-space:nowrap;}

.review_area {width:100%; margin-top:50px; padding:50px 20px 68px;  border-top:1px solid rgb(230, 230, 230);}
.review_area h3 {margin-bottom:20px; color:#222; font-size:18px; font-weight:700; line-height:18px;}
.reveiw_icon_wrap {display:flex; justify-content:space-evenly; align-items:flex-start;}
.reveiw_icon {width:72px;cursor:pointer;}
.reveiw_icon img {width:30px; margin:0 auto;}
.reveiw_icon p {margin:8px 0 4px; color:#222; font-size:14px; line-height:14px; text-align:center;}
.reveiw_icon span {display:block; color:#222; font-size:16px; line-height:16px; text-align:center;}